$(function(){
	$.ajax({
		type:"Post",
		url:"loginSign/loginIn.do",
		dataType:"json",
		success:function(data){
			if(data.success=='true'){
				var TOKEN=data.message;
				localStorage.setItem(TOKEN, TOKEN);
				localStorage.setItem(TOKEN+"orgid", data.orgid);
				window.location.href="view/index.html?JSONID="+TOKEN;
			}else{
				alert("登录失败");
			}
		}
	});	

})